<?xml version="1.0" encoding="UTF-8"?>
<recurso 
	id="PA5_OA_MA_3UNAM_009_Medicion"
	nivel="Primaria" 
	plataforma="HTML 5" 
	>
	<titulo><![CDATA[
		Medición
	]]></titulo>

	<descripcion><![CDATA[
		Resolución de problemas en que sea necesaria la conversión entre los múltiplos y submúltiplos del metro, del litro y del kilogramo.
	]]></descripcion>

	<area><![CDATA[
		Matemáticas, Geometría, Forma espacio y medida, medición
	]]></area>

	<nivel><![CDATA[
		Básico, primaria
	]]></nivel>

	<tags><![CDATA[
		SEP, UNAM, IMATE, LITE, Matemáticas, Geometría, Forma espacio y medida, medición, masa, longitud, capacidad, tiempo, peso, metro, litro, gramo, segundo, centímetro, milimetro, kilometro, mililitro, centilitro, múltiplos y submúltiplos del gramo, múltiplos y submúltiplos del metro, múltiplos y submúltiplos del litro, múltiplos y submúltiplos del segundo, conversión de unidades de masa, conversión de unidades de longitud, conversión de unidades de capacidad, conversión de unidades de tiempo
	]]></tags>

	<vistas>
		meta/icono.png
	</vistas>

	<info>
		http://descartes.matem.unam.mx/recursos/Primaria/Aprende.Mx/docs/info.html
	</info>

	<creditos>
		docs/info.html
	</creditos>

	<proyecto id="" ><![CDATA[
		Aprende.Mx
	]]></proyecto>

</recurso>